National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:ruby-lang:ruby:1.8.2:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 5 matching records.
Vendor
Product
Version
Update
Edition
Language
ruby-lang
ruby
1.8.2

Vendor: ruby-lang Product: ruby Version: 1.8.2
ruby-lang
ruby
1.8.2
preview1

Vendor: ruby-lang Product: ruby Version: 1.8.2
Update: preview1
ruby-lang
ruby
1.8.2
preview2

Vendor: ruby-lang Product: ruby Version: 1.8.2
Update: preview2
ruby-lang
ruby
1.8.2
preview3

Vendor: ruby-lang Product: ruby Version: 1.8.2
Update: preview3
ruby-lang
ruby
1.8.2
preview4

Vendor: ruby-lang Product: ruby Version: 1.8.2
Update: preview4